.ion-color-primary {
    --ion-color-base: var(--ion-color-primary, #563D82)!important;
    --ion-color-base-rgb: var(--ion-color-primary-rgb, 56,128,255)!important;
    --ion-color-contrast: var(--ion-color-primary-contrast, #fff)!important;
    --ion-color-contrast-rgb: var(--ion-color-primary-contrast-rgb, 255,255,255)!important;
    --ion-color-shade: var(--ion-color-primary-shade, #563D82)!important;
    --ion-color-tint: var(--ion-color-primary-tint, #563D82)!important;
}